﻿

.Num2 {
    position: absolute;
    top: 31px;
    left: 388px;
    z-index: 1;
    text-align: left;
}

.Num {
    position: absolute;
    top: 43px;
    left: 362px;
    z-index: 1;
    text-align: left;
}

/*Display*/
.disBack {
    position: absolute;
    top: 169px;
    left: 7px;
}

.disKW {
    position: absolute;
    top: 107px;
    left: 293px;
    text-align: right;
}

.disNOW {
    position: absolute;
    top: 106px;
    left: 617px;
    text-align: right;
    right: 1005px;
}

.disTodayCO2 {
    position: absolute;
    top: 106px;
    left: 1260px;
    text-align: right;
}

.disTotal {
    position: absolute;
    top: 106px;
    left: 939px;
    text-align: right;
}

.disTotalCO2 {
    position: absolute;
    top: 106px;
    left: 1584px;
    text-align: right;
}

/*Report*/

.ReportSearch {
    background-color: white;
    text-align: center;
    height: 35px;
}

    .ReportSearch:hover {
        background-color: orange;
    }


.MainReport {
    position: absolute;
    margin-top: 10px;
    margin-left: 25px;
    margin-right: 25px;
    background-color: white;
}

.MainChart {
    position: absolute;
    margin-top: 10px;
    left: 25px;
    right: 25px;
    background-color: white;
}

.Excel {
    position: absolute;
    top: 0px;
    left: 1800px;
    text-align: center;
}

.Print {
    position: absolute;
    top: 00px;
    left: 1850px;
    text-align: center;
}

.Report {
    position: absolute;
    top: 160px;
    left: 0px;
    text-align: center;
    height: 34px;
}

.textCenter {
    text-align: center;
}

.ReportTime {
    background-color: white;
    position: absolute;
    top: 160px;
    left: 150px;
    text-align: center;
}

    .ReportTime:hover {
        background-color: orange;
    }

.ReportDay {
    background-color: white;
    position: absolute;
    top: 160px;
    left: 310px;
    text-align: center;
}

    .ReportDay:hover {
        background-color: orange;
    }


.ReportMonth {
    background-color: white;
    position: absolute;
    top: 160px;
    left: 470px;
    text-align: center;
    right: 738px;
}

    .ReportMonth:hover {
        background-color: orange;
    }

.ReportFour {
    background-color: white;
    position: absolute;
    top: 160px;
    left: 625px;
    text-align: center;
}

    .ReportFour:hover {
        background-color: orange;
    }

.ReportFIVE {
    background-color: white;
    position: absolute;
    top: 160px;
    left: 780px;
    text-align: center;
}

    .ReportFIVE:hover {
        background-color: orange;
    }


/*JB*/

.JB1V {
    position: absolute;
    top: 165px;
    left: 510px;
    z-index: 1;
    text-align: center;
}

.JB1A {
    position: absolute;
    top: 215px;
    left: 510px;
    z-index: 1;
    text-align: center;
}

.JB2V {
    position: absolute;
    top: 165px;
    left: 680px;
    z-index: 1;
    text-align: center;
}

.JB2A {
    position: absolute;
    top: 215px;
    left: 680px;
    z-index: 1;
    text-align: center;
}

.JB3V {
    position: absolute;
    top: 165px;
    left: 850px;
    z-index: 1;
    text-align: center;
}

.JB3A {
    position: absolute;
    top: 215px;
    left: 850px;
    z-index: 1;
    text-align: center;
}

.JB4V {
    position: absolute;
    top: 165px;
    left: 1020px;
    z-index: 1;
    text-align: center;
}

.JB4A {
    position: absolute;
    top: 215px;
    left: 1020px;
    z-index: 1;
    text-align: center;
}

.JB5V {
    position: absolute;
    top: 165px;
    left: 1190px;
    z-index: 1;
    text-align: center;
}

.JB5A {
    position: absolute;
    top: 215px;
    left: 1190px;
    z-index: 1;
    text-align: center;
}


.JB6V {
    position: absolute;
    top: 165px;
    left: 1360px;
    z-index: 1;
    text-align: center;
}

.JB6A {
    position: absolute;
    top: 215px;
    left: 1360px;
    z-index: 1;
    text-align: center;
}


.JB7V {
    position: absolute;
    top: 165px;
    left: 1530px;
    z-index: 1;
    text-align: center;
}

.JB7A {
    position: absolute;
    top: 215px;
    left: 1530px;
    z-index: 1;
    text-align: center;
}


.JB8V {
    position: absolute;
    top: 165px;
    left: 1700px;
    z-index: 1;
    text-align: center;
}

.JB8A {
    position: absolute;
    top: 215px;
    left: 1700px;
    z-index: 1;
    text-align: center;
}


.JB_2_1V {
    position: absolute;
    top: 314px;
    left: 510px;
    z-index: 1;
    text-align: center;
}

.JB_2_1A {
    position: absolute;
    top: 365px;
    left: 510px;
    z-index: 1;
    text-align: center;
}

.JB_2_2V {
    position: absolute;
    top: 314px;
    left: 680px;
    z-index: 1;
    text-align: center;
}

.JB_2_2A {
    position: absolute;
    top: 365px;
    left: 680px;
    z-index: 1;
    text-align: center;
}

.JB_2_3V {
    position: absolute;
    top: 314px;
    left: 850px;
    z-index: 1;
    text-align: center;
}

.JB_2_3A {
    position: absolute;
    top: 365px;
    left: 850px;
    z-index: 1;
    text-align: center;
}

.JB_2_4V {
    position: absolute;
    top: 314px;
    left: 1020px;
    z-index: 1;
    text-align: center;
}

.JB_2_4A {
    position: absolute;
    top: 365px;
    left: 1020px;
    z-index: 1;
    text-align: center;
}

.JB_2_5V {
    position: absolute;
    top: 314px;
    left: 1190px;
    z-index: 1;
    text-align: center;
}

.JB_2_5A {
    position: absolute;
    top: 365px;
    left: 1190px;
    z-index: 1;
    text-align: center;
}


.JB_2_6V {
    position: absolute;
    top: 314px;
    left: 1360px;
    z-index: 1;
    text-align: center;
}

.JB_2_6A {
    position: absolute;
    top: 365px;
    left: 1360px;
    z-index: 1;
    text-align: center;
}


.JB_2_7V {
    position: absolute;
    top: 314px;
    left: 1530px;
    z-index: 1;
    text-align: center;
}

.JB_2_7A {
    position: absolute;
    top: 365px;
    left: 1530px;
    z-index: 1;
    text-align: center;
}


.JB_2_8V {
    position: absolute;
    top: 314px;
    left: 1700px;
    z-index: 1;
    text-align: center;
}

.JB_2_8A {
    position: absolute;
    top: 365px;
    left: 1700px;
    z-index: 1;
    text-align: center;
}

.JB_3_1V {
    position: absolute;
    top: 464px;
    left: 510px;
    z-index: 1;
    text-align: center;
}

.JB_3_1A {
    position: absolute;
    top: 515px;
    left: 510px;
    z-index: 1;
    text-align: center;
}

.JB_3_2V {
    position: absolute;
    top: 464px;
    left: 680px;
    z-index: 1;
    text-align: center;
}

.JB_3_2A {
    position: absolute;
    top: 515px;
    left: 680px;
    z-index: 1;
    text-align: center;
}

.JB_3_3V {
    position: absolute;
    top: 464px;
    left: 850px;
    z-index: 1;
    text-align: center;
}

.JB_3_3A {
    position: absolute;
    top: 515px;
    left: 850px;
    z-index: 1;
    text-align: center;
}

.JB_3_4V {
    position: absolute;
    top: 464px;
    left: 1020px;
    z-index: 1;
    text-align: center;
}

.JB_3_4A {
    position: absolute;
    top: 515px;
    left: 1020px;
    z-index: 1;
    text-align: center;
}

.JB_3_5V {
    position: absolute;
    top: 464px;
    left: 1190px;
    z-index: 1;
    text-align: center;
}

.JB_3_5A {
    position: absolute;
    top: 515px;
    left: 1190px;
    z-index: 1;
    text-align: center;
}


.JB_3_6V {
    position: absolute;
    top: 464px;
    left: 1360px;
    z-index: 1;
    text-align: center;
}

.JB_3_6A {
    position: absolute;
    top: 515px;
    left: 1360px;
    z-index: 1;
    text-align: center;
}


.JB_3_7V {
    position: absolute;
    top: 464px;
    left: 1530px;
    z-index: 1;
    text-align: center;
}

.JB_3_7A {
    position: absolute;
    top: 515px;
    left: 1530px;
    z-index: 1;
    text-align: center;
}


.JB_3_8V {
    position: absolute;
    top: 464px;
    left: 1700px;
    z-index: 1;
    text-align: center;
}

.JB_3_8A {
    position: absolute;
    top: 515px;
    left: 1700px;
    z-index: 1;
    text-align: center;
}



.JB_4_1V {
    position: absolute;
    top: 614px;
    left: 510px;
    z-index: 1;
    text-align: center;
}

.JB_4_1A {
    position: absolute;
    top: 665px;
    left: 510px;
    z-index: 1;
    text-align: center;
}

.JB_4_2V {
    position: absolute;
    top: 614px;
    left: 680px;
    z-index: 1;
    text-align: center;
}

.JB_4_2A {
    position: absolute;
    top: 665px;
    left: 680px;
    z-index: 1;
    text-align: center;
}

.JB_4_3V {
    position: absolute;
    top: 614px;
    left: 850px;
    z-index: 1;
    text-align: center;
}

.JB_4_3A {
    position: absolute;
    top: 665px;
    left: 850px;
    z-index: 1;
    text-align: center;
}

.JB_4_4V {
    position: absolute;
    top: 614px;
    left: 1020px;
    z-index: 1;
    text-align: center;
}

.JB_4_4A {
    position: absolute;
    top: 665px;
    left: 1020px;
    z-index: 1;
    text-align: center;
}

.JB_4_5V {
    position: absolute;
    top: 614px;
    left: 1190px;
    z-index: 1;
    text-align: center;
}

.JB_4_5A {
    position: absolute;
    top: 665px;
    left: 1190px;
    z-index: 1;
    text-align: center;
}


.JB_4_6V {
    position: absolute;
    top: 614px;
    left: 1360px;
    z-index: 1;
    text-align: center;
}

.JB_4_6A {
    position: absolute;
    top: 665px;
    left: 1360px;
    z-index: 1;
    text-align: center;
}


.JB_4_7V {
    position: absolute;
    top: 614px;
    left: 1530px;
    z-index: 1;
    text-align: center;
}

.JB_4_7A {
    position: absolute;
    top: 665px;
    left: 1530px;
    z-index: 1;
    text-align: center;
}


.JB_4_8V {
    position: absolute;
    top: 614px;
    left: 1700px;
    z-index: 1;
    text-align: center;
}

.JB_4_8A {
    position: absolute;
    top: 665px;
    left: 1700px;
    z-index: 1;
    text-align: center;
}





.scrollBlind {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    background-color: green;
}



.INV_TOP {
    position: absolute;
    top: 0px;
    left: 10px;
}

.JB_TOP {
    position: absolute;
    top: 0px;
    left: 30px;
}

.INV_SIDE {
    position: absolute;
    top: 0px;
    left: 30px;
    height: 642px;
}

.JB_MAIN {
    position: absolute;
    top: 0px;
    left: 312px;
}

.INV_MAIN {
    position: absolute;
    top: -5px;
    left: 490px;
    -ms-overflow-style: none; /* IE and Edge */
}

.INV_Check {
    position: absolute;
    top: 169px;
    left: 51px;
    text-align: center;
    width: 195px;
}

.INV_PROTOCOL {
    position: absolute;
    top: 240px;
    left: 350px;
    text-align: center;
}

.INV_KW {
    position: absolute;
    top: 102px;
    left: 40px;
    text-align: right;
}

.INV_NOW {
    position: absolute;
    top: 230px;
    left: 820px;
    text-align: center;
}

.INV_TODAY {
    position: absolute;
    top: 230px;
    left: 1170px;
    text-align: center;
}

.INV_TOTAL {
    position: absolute;
    top: 230px;
    left: 1540px;
    text-align: center;
}

.INV_PV_V {
    position: absolute;
    top: 440px;
    left: 680px;
    text-align: center;
}

.INV_PV_A {
    position: absolute;
    top: 530px;
    left: 680px;
    text-align: center;
}

.INV_R_V {
    position: absolute;
    top: 440px;
    left: 980px;
    text-align: center;
}

.INV_S_V {
    position: absolute;
    top: 440px;
    left: 1280px;
    text-align: center;
}

.INV_T_V {
    position: absolute;
    top: 440px;
    left: 1580px;
    text-align: center;
}

.INV_R_A {
    position: absolute;
    top: 530px;
    left: 980px;
    text-align: center;
}

.INV_S_A {
    position: absolute;
    top: 530px;
    left: 1280px;
    text-align: center;
}

.INV_T_A {
    position: absolute;
    top: 530px;
    left: 1580px;
    text-align: center;
}
/*메인화면*/

.MainSensorImage {
    position: absolute;
    top: 520px;
    left: 20px;
}


.MainImage {
    position: absolute;
    top: 0px;
    left: 0px;
}

.SensorSu {
    position: absolute;
    top: 563px;
    left: 345px;
    text-align: right;
}

.SensorGyeong {
    position: absolute;
    top: 666px;
    left: 345px;
    text-align: right;
}

.SensorModule {
    position: absolute;
    top: 592px;
    left: 845px;
    text-align: right;
}

.SensorOut {
    position: absolute;
    top: 592px;
    left: 575px;
    text-align: right;
}

.MainKW {
    position: absolute;
    top: 300px;
    left: 59px;
    text-align: center;
}

.MainGraph {
    position: absolute;
    top: 70px;
    left: 550px;
}

.MainToday {
    position: absolute;
    top: 300px;
    left: 434px;
    text-align: center;
}

.MainMonth {
    position: absolute;
    top: 121px;
    left: 1541px;
    text-align: left;
}


.MainBefore {
    position: absolute;
    top: 121px;
    left: 1184px;
    text-align: left;
}

.MainTotal {
    position: absolute;
    top: 300px;
    left: 813px;
    text-align: center;
}

.MainTodayCO2 {
    position: absolute;
    top: 412px;
    left: 1120px;
    text-align: right;
}

.MainBeforeCO2 {
    position: absolute;
    top: 542px;
    left: 1120px;
    text-align: right;
}

.MainTotalCO2 {
    position: absolute;
    top: 672px;
    left: 1120px;
    text-align: right;
}

.MainTree {
    position: absolute;
    top: 407px;
    left: 1555px;
}

/*마스터 페이지 사용*/
.TimeTop {
    position: absolute;
    top: 5px;
    left: 0px;
    text-align: center;
}

.Time {
    position: absolute;
    top: 9px;
    left: 1748px;
    text-align: right;
}

.Day {
    position: absolute;
    top: 9px;
    left: 1649px;
    text-align: right;
}

.loginState {
    position: absolute;
    top: 667px;
    left: 675px;
    text-align: center;
    width: 584px;
}

.RightArrow {
    background-image: url('../image/login/버튼1.jpg');
    position: absolute;
    top: 813px;
    left: 1098px;
}

    .RightArrow:hover {
        background-image: url(../image/login/버튼2.jpg);
        position: absolute;
        top: 813px;
        left: 1098px;
    }

.textCenter {
    text-align: center;
}

.center {
    width: 200px; /* 폭이나 높이가 일정해야 합니다. */
    height: 200px; /* 폭이나 높이가 일정해야 합니다. */
    position: absolute;
    top: 40%; /* 화면의 중앙에 위치 */
    left: 50%; /* 화면의 중앙에 위치 */
    margin: -100px 0 0 -100px; /* 높이의 절반과 너비의 절반 만큼 margin 을 이용하여 조절 해줍니다. */
    border: 0px inset #ddd;
}

.marginX {
    margin: 10px;
}


.TabButton {
    background-color: cadetblue;
    margin: 5px;
}

    .TabButton:hover {
        background-color: coral;
    }



body {
    font: 11px Tahoma;
}

h1 {
    font: bold 32px Times;
    color: #666;
    text-align: center;
    padding: 20px 0;
}

#container {
    width: 700px;
    margin: 10px auto;
}

.mGrid {
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
}

    .mGrid td {
        padding: 2px;
        border: solid 1px #c1c1c1;
        color: #717171;
    }

    .mGrid th {
        padding: 4px 2px;
        color: #fff;
        background: #424242 url(grd_head.png) repeat-x top;
        border-left: solid 1px #525252;
        font-size: 0.9em;
    }

    .mGrid .alt {
        background: #fcfcfc url(grd_alt.png) repeat-x top;
    }

    .mGrid .pgr {
        background: #424242 url(grd_pgr.png) repeat-x top;
    }

        .mGrid .pgr table {
            margin: 5px 0;
        }

        .mGrid .pgr td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #666;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

        .mGrid .pgr a {
            color: #666;
            text-decoration: none;
        }

            .mGrid .pgr a:hover {
                color: #000;
                text-decoration: none;
            }


table {
    border: 0px solid gray;
    border-collapse: collapse;
    border-spacing: 0
}

    table caption {
        background-color: #333333;
        margin: 0px 0;
        border: 0px solid gray
    }

    table thead {
        background-color: #333333
    }

    table td, th {
        border: 0px solid gray;
        padding: 0px 20px;
    }

.Logo {
    position: absolute;
    top: 9px;
    left: 10px;
}

.Line {
    position: absolute;
    top: 50px;
    left: 0px;
}

.Main {
    position: absolute;
    top: 194px;
    left: 0px;
}

.LogoButton {
    position: absolute;
    top: 52px;
    left: 0px;
}


.DashButton {
    background-image: url(../image/menu/menu_01_1.jpg);
    position: absolute;
    top: 52px;
    left: 250px;
}

    .DashButton:hover {
        background-image: url(../image/menu/menu_01_2.jpg);
    }


.DashButtonNJ {
    background-image: url(../image2/menu_01_nm.jpg);
    position: absolute;
    top: 52px;
    left: 250px;
}

    .DashButtonNJ:hover {
        background-image: url(../image2/menu_01_rv.jpg);
    }

.InvButton {
    background-image: url(../image/menu/menu_02_1.jpg);
    position: absolute;
    top: 52px;
    left: 500px;
}

    .InvButton:hover {
        background-image: url(../image/menu/menu_02_2.jpg);
    }

.InvButtonNJ {
    background-image: url(../image2/menu_02_nm.jpg);
    position: absolute;
    top: 52px;
    left: 550px;
}

    .InvButtonNJ:hover {
        background-image: url(../image2/menu_02_rv.jpg);
    }


.JBButton {
    background-image: url(../image/menu/menu_03_1.jpg);
    position: absolute;
    top: 52px;
    left: 750px;
}

    .JBButton:hover {
        background-image: url(../image/menu/menu_03_2.jpg);
    }


.ReportButton {
    background-image: url(../image/menu/menu_04_1.jpg);
    position: absolute;
    top: 52px;
    left: 1000px;
}

    .ReportButton:hover {
        background-image: url(../image/menu/menu_04_2.jpg);
    }

.ReportButtonNJ {
    background-image: url(../image2/menu_03_nm.jpg);
    position: absolute;
    top: 52px;
    left: 850px;
}

    .ReportButtonNJ:hover {
        background-image: url(../image2/menu_03_rv.jpg);
    }


.GraphButton {
    background-image: url(../image/menu/menu_05_1.jpg);
    position: absolute;
    top: 52px;
    left: 1250px;
}

    .GraphButton:hover {
        background-image: url(../image/menu/menu_05_2.jpg);
    }

.GraphButtonNJ {
    background-image: url(../image2/menu_04_nm.jpg);
    position: absolute;
    top: 52px;
    left: 1150px;
}

    .GraphButtonNJ:hover {
        background-image: url(../image2/menu_04_rv.jpg);
    }

.EventButton {
    background-image: url(../image/menu/menu_06_1.jpg);
    position: absolute;
    top: 52px;
    left: 1500px;
}

    .EventButton:hover {
        background-image: url(../image/menu/menu_06_2.jpg);
    }

.EventButtonNJ {
    background-image: url(../image2/menu_05_nm.jpg);
    position: absolute;
    top: 52px;
    left: 1450px;
}

    .EventButtonNJ:hover {
        background-image: url(../image2/menu_05_rv.jpg);
    }

.OutButton {
    background-image: url(../image/menu/menu_07_1.jpg);
    position: absolute;
    top: 52px;
    left: 1750px;
}

    .OutButton:hover {
        background-image: url(../image/menu/menu_07_2.jpg);
    }


#ContentPlaceHolder1_lbKW {
    position: absolute;
    top: 73px;
    left: 0px;
    text-align: right;
}

#ContentPlaceHolder1_lbTotal_INV {
    position: absolute;
    top: 242px;
    left: 0pt;
    text-align: right;
}

#ContentPlaceHolder1_lb_LTotal_V {
    position: absolute;
    top: 325px;
    left: 0pt;
    text-align: right;
}

#ContentPlaceHolder1_lbL1_A {
    position: absolute;
    top: 485px;
    left: 130pt;
    text-align: center;
}

#ContentPlaceHolder1_lbL2_A {
    position: absolute;
    top: 580px;
    left: 130pt;
    text-align: center;
}

#ContentPlaceHolder1_lbL3_A {
    position: absolute;
    top: 680px;
    left: 130pt;
    text-align: center;
}
